{#
<div id="{{ block.anchor ? block.anchor : 'block-'~block.id }}" class="{{ block.className }}">
	<InnerBlocks 
		template="{{ template }}" 
		allowedBlocks="{{ allowed_blocks }}"
		templateLock="all"
	/>
</div>
#}
<InnerBlocks 
	template="{{ template }}" 
	allowedBlocks="{{ allowed_blocks }}"
	templateLock="all"
/>